/* --(1)-- ricerca per servizi, nessuna modifica al file asp */
#service_nav_bar{height:auto;padding-bottom:10px;text-align:center;overflow:auto;}
#shop_nav{height:auto;padding-bottom:10px;text-align:center;overflow:auto;margin:0;padding: 1%;position: relative;width: 63%;}
	.service_nav_link_select, .service_nav_link{float:none;display:inline-block;vertical-align:middle;margin:5px;}
	.service_nav_link_select{background:#b31939;}
	.service_nav_link_select:before{content: "\f00c";color:#fff;font-family: 'FontAwesome';font-size:16px;margin-right:5px;line-height:0;}
	#tab_servizi{}
	#service_option{max-width:70%;margin-left:2%;}
	#sid_search{max-width:25%;}

@media all and (max-width: 700px ), all and  (orientation: portrait) {
	#service_option{max-width:90%;display:block;margin:10px auto;}
	#sid_search{max-width:90%;display:block;margin:10px auto;}
	#shop_nav{width: 96%;}
}


/* --(2)-- ricerca avanzata, modificato file IT (_new.asp), manca DE e EN */
.elenco_scelta{clear:both;text-align:center;margin:5px auto;}
	.box_scelta{display:inline-block;margin:3px;padding-left:10px;border-radius:3px;border: 1px solid #eee;vertical-align:middle;min-width: 20%; text-align: left;}
	.localita_1, .localita_2, .localita_3{width:80%;max-width:250px;}
	.localita_1{background:#F2E07D;}
	.localita_2{background:#E295A5;}
	.localita_3{background:#D0D886;}
	.check{display:inline;}
	.elenco_scelta label{line-height:30px;padding:10px;font-weight:bold;}
	.contenitore_btn{text-align:center;}
	.input_ricerca{width:40%;}
	.btn_ricerca{width:40%;max-width:200px;}
	
@media all and (max-width: 700px ), all and  (orientation: portrait) {
	.input_ricerca{width:70%;margin:5px auto;}
	.btn_ricerca{width:70%;max-width:300px;}
}


/* --(3)-- richiesta express, esterna, creato _new.asp e _new.css */


/* --(4)-- richiesta da preferiti o da struttura (flash), nessuna modifica ai file asp */
.small_label{font-size:0.6em;}
.aval_input {max-width: 200px;width: 90%;}
.aval_input_l{max-width: 300px;width: 90%;}
.aval_textbox{max-width: 500px;width: 90%;}
.aval_select{max-width: 300px;width: 90%;}
.aval_input_s{max-width: 60px;width: 90%;}
#BtnSend{font-family:Arial, Helvetica, sans-serif;padding:10px;}

@media all and (max-width: 700px ), all and  (orientation: portrait) {
.toprequest_text, .q_aval_years{padding:0;}
#BtnSend{font-family:Arial, Helvetica, sans-serif;padding:10px;background:#fff;border:none;border-radius:3px;color:#555;}
}


/* input itinerario, cancellare stile nelle pagine */
.input_itinerario{padding: 4px; font-weight:bold; font-family:Tahoma, Verdana, Arial, Helvetica; font-size: 12px; max-width: 300px; width: 90%;}